package com.qmth.qrzk.repository.user.model;

import com.qmth.qrzk.repository.utils.Consts;


/**
 * 审题任务课程关联用户
 * @author 马涛
 *
 */
public class AuditQuesTaskUserLink {
	private Integer id;
	private Integer auditQuesTaskId;//审题任务Id
	private Integer auditorId;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getAuditorId() {
		return auditorId;
	}
	public void setAuditorId(Integer auditorId) {
		this.auditorId = auditorId;
	}
	public User getAuditor() {
		return Consts.UserMap.get(auditorId);
	}
	public Integer getAuditQuesTaskId() {
		return auditQuesTaskId;
	}
	public void setAuditQuesTaskId(Integer auditQuesTaskId) {
		this.auditQuesTaskId = auditQuesTaskId;
	}
	
}
